#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-WJxjLElNtCqEsERJiaU4
key:                  http-conduit-2.3.7.3-WJxjLElNtCqEsERJiaU4
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  b1a4f1a412f1c0ba04c19a4e23888d27
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-WJxjLElNtCqEsERJiaU4
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-ABQz3LN0pKpL0g0bbmxz8L
    conduit-extra-1.3.5-KUF8u30dMVDIDum2z1cm58
    http-client-0.7.2.1-1yK17avxDutCsT5qr03bnu
    http-client-tls-0.3.5.3-8horRukW4L67VDdfuq2qAS
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu mtl-2.2.2
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

